Announcement

Collapse
No announcement yet.

LLVM Post-3.4 To Most Likely Depend Upon C++11

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • LLVM Post-3.4 To Most Likely Depend Upon C++11

    Phoronix: LLVM Post-3.4 To Most Likely Depend Upon C++11

    It looks like the result of the latest LLVM developer discussion will mean releases past LLVM 3.4 will depend upon a C++11 toolchain for building the compiler infrastructure instead of a C++98 compliant compiler as needed right now to compile LLVM...

    http://www.phoronix.com/vr.php?view=MTUwOTQ
Working...
X